* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,61,197, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ng_854__nev:after { display: table; content: ''; clear: both; }

.mul-810_bl { clear: both; }

.qdabi_416__xzjda { width: 1000px; margin: 0 auto; }


.ei_115-xd
{
	display: block;
}

.ei_115-xd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.qdabi_416__xzjda
{
	margin-top: 70px;
}

.qybf-247_y 
{
	display: table;
	position: relative;
}



.t_2-ikj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.t_2-ikj > a
{
	display: block;
	float: left;
}

.t_2-ikj > a.wf-689_ciu
{
	margin-right: 10px;
}

.t_2-ikj > a.uemkn_91-fhe
{
	margin-right: 10px;
}


.t_2-ikj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.t_2-ikj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.t_2-ikj > a.wf-689_ciu > div > span
{
	background-image: url(../images/FB.png);
}

.t_2-ikj > a.uemkn_91-fhe > div > span
{
	background-image: url(../images/X.png);
}

.t_2-ikj > span.csp_15__vhiid
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.bf-39_ocieh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.na_659-hf { background-color: #171717; }

.na_659-hf .cyu_699-e 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.na_659-hf .yed_698__s { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.na_659-hf .yed_698__s > .ojn-32_ufwh
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.yed_698__s .ytsr_111-k
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,61,197, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hbgq_433__exku
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hbgq_433__exku > .uhx-15_b 
{
	float: right;
}


.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec.active > .k_457__nesa
{
	visibility: visible;
}

.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li
{
	display: block;
}

.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li > a:hover
{
	color: rgba(52,61,197, 1);
	background: #f0f0f0;
}


.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li > a > .focni_208-bjqf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li > a > .focni_208-bjqf > .axc_622__aeqz
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li > a:hover > .focni_208-bjqf > .axc_622__aeqz
{
	 
}

.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li > a > .focni_208-bjqf > .axc_622__aeqz > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li > a > .h_648__o
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li > a:hover > .h_648__o
{
	text-decoration: underline;
}




.uhx-15_b > .iyrgf_195-djec > .r-345_fbrcj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.uhx-15_b > .iyrgf_195-djec.active > .r-345_fbrcj
{
	background: #f5f5f5;
}


.uhx-15_b > .iyrgf_195-djec > .r-345_fbrcj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hbgq_433__exku .uupy_642-jpfze
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hbgq_433__exku .uupy_642-jpfze > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hbgq_433__exku .iyrgf_195-djec.active .uupy_642-jpfze > span
{
	color: #171717;
}



.hbgq_433__exku .dnfk_507-ovk
{
	height: 24px;
	width: 34px;
}

.hbgq_433__exku .dnfk_507-ovk > .gfker_859__ih
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hbgq_433__exku .iyrgf_195-djec.active .dnfk_507-ovk > .gfker_859__ih
{
	border:1px solid #171717;
}

.hbgq_433__exku .dnfk_507-ovk > .gfker_859__ih > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.brfhk_754__homg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.brfhk_754__homg > .jfgj_283__hnv
{
	display: table;
	margin-top: 70px;
}



.brfhk_754__homg > .jfgj_283__hnv > *
{
	display: table-cell;
	vertical-align: middle;
}

.brfhk_754__homg > .jfgj_283__hnv > .umia_105__wqgd
{
	width: 440px;
	max-width: 440px;
}

.brfhk_754__homg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.brfhk_754__homg > h1 .igehe_89-d
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.brfhk_754__homg > .zb_133-uh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.umia_105__wqgd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,61,197, 1);
}


.umia_105__wqgd > .jnwmp-807_w
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jnwmp-807_w.tvtd_209__icgdt
{
	margin-right: 100px;
}


.jnwmp-807_w > h3.zcdw_361-dxdd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jnwmp-807_w.tvtd_209__icgdt > h3.zcdw_361-dxdd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.umia_105__wqgd > .jnwmp-807_w .xb_434-ae
{
	
}


.jnwmp-807_w .zffuj_836-ggsd
{
	display: none;
}


.jnwmp-807_w .xb_434-ae.b_947__abd
{
	margin-top: 20px;
}

.jnwmp-807_w .xb_434-ae .vir_420-m {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jnwmp-807_w.tvtd_209__icgdt .xb_434-ae .vir_420-m
{
	font-size: 16px;
	font-weight: normal;
}



.jnwmp-807_w .xb_434-ae > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jnwmp-807_w.tvtd_209__icgdt .xb_434-ae > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jnwmp-807_w .xb_434-ae .vbpbb_628__f {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jnwmp-807_w.tvtd_209__icgdt .xb_434-ae .vbpbb_628__f
{
	max-width: 384px;
	font-size:16px;
}

.jnwmp-807_w .hwl-450_ijb {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jnwmp-807_w.tvtd_209__icgdt .hwl-450_ijb 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.c_910-vepvn
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.c_910-vepvn > .vir_994__ideg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.c_910-vepvn > .vir_994__ideg.stbg-17_ts
{
	right: -10px;
	top:-10px;
}

.c_910-vepvn > .vir_994__ideg.bgx_775-j
{
	top:0px;
	right: -20px;
}

.c_910-vepvn > .vir_994__ideg > .mp_877__sgric
{
	display: table-cell;
	vertical-align: middle;
}


.c_910-vepvn > .vir_994__ideg .k_653__tcz
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.c_910-vepvn > .vir_994__ideg .j_377-a
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ild-353_evd > .c_910-vepvn > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.brfhk_754__homg > .jfgj_283__hnv > .hcab_702-hdgg
{
	width: 280px;
}


.hcab_702-hdgg > .bd_311-gfx
{
    font-size: 16px;
    line-height: 180%;
}


.hcab_702-hdgg > .bd_311-gfx > b, .hcab_702-hdgg > .bd_311-gfx > h2, .hcab_702-hdgg > .bd_311-gfx > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hcab_702-hdgg > .bd_311-gfx > ol
{
	padding-left: 20px;
}


main
{
	
}


.fahv-45_hyw
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dobbg_349-oe
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dobbg_349-oe > li
{
	display: inline-block;
}

.dobbg_349-oe > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,61,197, 1);
}

.dobbg_349-oe > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dobbg_349-oe > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dobbg_349-oe > li.active > a
{
	color: #545454;
}




.zdaeq_284__ei 
{ 
	margin-bottom: 50px; 

}



.zdaeq_284__ei > .wgbec_1__see
{
	 padding: 30px;
	overflow: hidden;
}


.zdaeq_284__ei > .wgbec_1__see:after { display: table; content: ''; clear: both; }




.zdaeq_284__ei h1 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.zdaeq_284__ei h1 .igehe_89-d
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.zdaeq_284__ei h2 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.zdaeq_284__ei h2:first-child
{
	padding-top: 0px;
}

.zdaeq_284__ei .wgbec_1__see > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.zdaeq_284__ei .wgbec_1__see > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.zdaeq_284__ei h2:first-child
{
	padding-top: 0px;
	color: rgba(52,61,197, 1); 
}


.zdaeq_284__ei h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.zdaeq_284__ei h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zdaeq_284__ei h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wgbec_1__see ul { margin-top: 12px; }


.wgbec_1__see ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.wgbec_1__see ul.clear > li, .wgbec_1__see ol.clear > li 
{
	clear: both;
}

.wgbec_1__see ul.clear > li:after, .wgbec_1__see ol.clear > li:after { display: block; content: ''; clear: both; }


.wgbec_1__see ul.hrixa_699-ci
{
	margin-top: 0px !important;
}

.wgbec_1__see ul.hrixa_699-ci > li 
{
	margin-left: 0px !important;
}

.wgbec_1__see ol { margin-left: 20px; margin-top: 12px; }

.wgbec_1__see ol > li { padding-left: 6px;  margin-bottom: 12px;}


.wgbec_1__see ul.list-recomend
{
	
}

.wgbec_1__see ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.wgbec_1__see ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.wgbec_1__see ul.list-recomend > li .dscr_img .date, .wgbec_1__see ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.wgbec_1__see ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.wgbec_1__see .p-871_vdedq > .qrcb_454__t
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.wgbec_1__see .p-871_vdedq > .hsb-153_md
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,61,197, 1);
}


.zdaeq_284__ei > .wgbec_1__see.fahv-45_hyw.m_559__xa 
{
	margin-bottom: 50px;
}


.zdaeq_284__ei > .wgbec_1__see.fahv-45_hyw.m_559__xa h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,61,197, 1);
}


.m_559__xa table.qimc_781-ikcy th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.m_559__xa table.qimc_781-ikcy tfoot td b
{
	text-align: center;
}


.m_559__xa table.qimc_781-ikcy td
{
	width: 50%;
}


.zdaeq_284__ei table { border-collapse: separate; border-spacing: 3px; }

.zdaeq_284__ei td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.zdaeq_284__ei th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qimc_781-ikcy
{
	width: 100%;
}

table.qimc_781-ikcy td
{
	padding: 0;
}

table.qimc_781-ikcy a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qimc_781-ikcy a:hover
{
	background: rgba(52,61,197, 1);
	color: white;
}


table.su_270__kjb
{
	width: 100%;
}


table.su_270__kjb th
{
	text-align: left;
	font-weight: bold;
}

table.su_270__kjb th.era-309_nel
{
	max-width: 200px;
}
table.su_270__kjb th.l-678_y
{
	max-width: 100px;
}
table.su_270__kjb th.aoe_564__vjsh
{
	
}

table.su_270__kjb td
{
	padding: 5px 10px;
}

table.su_270__kjb tr.ib_785__nrche td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,61,197, 1);
	border-bottom: 2px solid rgba(52,61,197, 1);
}

table.su_270__kjb tr.ib_785__nrche td:first-child
{
	border-left: 2px solid rgba(52,61,197, 1);
}

table.su_270__kjb tr.ib_785__nrche td:last-child
{
	border-right: 2px solid rgba(52,61,197, 1);
}

table.su_270__kjb tr:hover td
{
	background-color: rgba(52,61,197, 0.2);
}

table.su_270__kjb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.nzas-920_uyx.vt-647_auczc
{ 
	margin-bottom: 50px; 

}


.nzas-920_uyx.vt-647_auczc h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.aeubj_309-iq
{
	padding: 30px;
}


.nzas-920_uyx ul
{
	display: block;
}

.nzas-920_uyx ul.hrixa_699-ci > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.nzas-920_uyx ul.hrixa_699-ci > li:after
{ display: table; content: ''; clear: both; }



.nzas-920_uyx ul.hrixa_699-ci > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.nzas-920_uyx ul.hrixa_699-ci > li:not(:last-child)
{
	padding-top: 30px;
}


.nzas-920_uyx ul.hrixa_699-ci > li:last-child, .nzas-920_uyx.jzurn-757_azo .wgbec_1__see ul > li:last-child
{
	margin-bottom: 0px;
}


.nzas-920_uyx ul.hrixa_699-ci > li .wobn_65__gdeu
{
	margin-bottom: 12px;
}

.nzas-920_uyx ul.hrixa_699-ci > li .wobn_65__gdeu > i
{
	font-size: 18px;
	font-style: italic;
}

.nzas-920_uyx ul.hrixa_699-ci > li .nj_514-us
{
	float: left;
}


.nzas-920_uyx ul.hrixa_699-ci > li .nj_514-us img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.nzas-920_uyx ul.hrixa_699-ci > li .dc_625__edu
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.nzas-920_uyx ul.hrixa_699-ci > li .item_rev
{
	display: none;
}

.nzas-920_uyx .nuqhd_10__gwe
{
	margin-top: 20px;
	text-align: center;
}



.nzas-920_uyx .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ca_747__th.vt-647_auczc
{ 
	margin-bottom: 50px; 

}

.ca_747__th.vt-647_auczc h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ca_747__th.vt-647_auczc ul
{
	display: table;
	width: 100%;
}

.ca_747__th.vt-647_auczc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ca_747__th.jzurn-757_azo .wgbec_1__see ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ca_747__th ul > li:last-child, .ca_747__th.jzurn-757_azo .wgbec_1__see ul > li:last-child
{
	margin-bottom: 0px;
}


.ca_747__th ul > li .fgwf_365-s
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,61,197, 1);
}


.ca_747__th ul > li .hf-599_nevr
{
	overflow: hidden;
    border: 2px solid rgba(52,61,197, 1);
}

.ca_747__th ul > li .hf-599_nevr > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ca_747__th ul > li .dkdj_561__clgwa
{
	margin-bottom: 12px;
}

.ca_747__th ul > li .sqrgs_356-tuai
{
	color: #777777;
}



.ca_747__th .idqh-57_ag
{
	margin-top: 20px;
	text-align: center;
}




.swgmy_990-flakf 
{ 
	margin-bottom: 50px;
}

.swgmy_990-flakf .c-807_zkp:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.swgmy_990-flakf .c-807_zkp 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.swgmy_990-flakf .c-807_zkp img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.swgmy_990-flakf .q_858__ig 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.rf-997_gwah
{
	display: block;
	line-height: 130%;

}

.rf-997_gwah > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.rf-997_gwah > div > dt
{
	display:inline-block;
}

.rf-997_gwah > div > dd
{
	display:inline;
}

.swgmy_990-flakf .affq-327_qf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.swgmy_990-flakf h2 
{ 
    color: rgba(52,61,197, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.egnqd_77__fvv {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,61,197, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.egnqd_77__fvv > .kxf_308-ai
{
	display: table;
	width: 100%;
}


.egnqd_77__fvv > .kxf_308-ai > *
{
	display: table-cell;
	vertical-align: top;
}


.egnqd_77__fvv .c_910-vepvn > img
{
	max-width: 400px;
}



.nvgo_419-rh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.rtd-814_o
{
	display: block;
	margin-right: 40px;
}


.rtd-814_o li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.rtd-814_o li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.rtd-814_o li a:hover
{
	text-decoration: underline;
}

.ectz-365_lw { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ectz-365_lw .mpmt_51-ijc
{
	display: block;
	text-decoration: none;
}

.ectz-365_lw .mpmt_51-ijc .igehe_89-d
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ectz-365_lw h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ectz-365_lw .r_167__mthad
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);

}


.r_167__mthad a
{
	color: #FFFFFF;
	text-decoration: none;
}

.r_167__mthad a:hover
{
	text-decoration: underline;
}



.ectz-365_lw .ghg-915_dzxs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.ectz-365_lw .gegvv-242_dg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.sd_283__abmxo
{
	padding: 30px;
    overflow: hidden;
}


.sd_283__abmxo > .alejd-680_o
{
	float: right;
	width: 50%;
}

.sd_283__abmxo > .alejd-680_o > .dds_894-cpchf
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,61,197, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.sd_283__abmxo > .alejd-680_o > .dds_894-cpchf > .rf-997_gwah
{
	margin-top: 20px;
}

.sd_283__abmxo > .eqi_510-ggo
{
	float: left;
	width: 50%;
}

.sd_283__abmxo > .eqi_510-ggo form
{
	display: block;
	width: 100%;
}

.sd_283__abmxo > .eqi_510-ggo .qbsa_223-m
{
	margin-top: 20px;
}

.sd_283__abmxo > .eqi_510-ggo .f_627-ggi
{
	display: none;
}


.sd_283__abmxo > .eqi_510-ggo .qbsa_223-m label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.sd_283__abmxo > .eqi_510-ggo .qbsa_223-m input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.sd_283__abmxo > .eqi_510-ggo .qbsa_223-m textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.sd_283__abmxo > .eqi_510-ggo .qbsa_223-m .ajpuu_702-ru {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.sd_283__abmxo > .eqi_510-ggo .ma_486__de
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,61,197, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.qdabi_416__xzjda { width: 100%; }
	
.na_659-hf { text-align: center; }
	
	
	
	
.na_659-hf .yed_698__s
	{
		
		
	}

	
	

	
	
	
	.t_2-ikj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.t_2-ikj > a
{
	
}

	
.t_2-ikj > a.uemkn_91-fhe
{
	margin-right: 0px;
}
	
.t_2-ikj > a > div
{
    width: 24px;
	height: 24px;
}

.t_2-ikj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.t_2-ikj > a.wf-689_ciu > div > span
{
	
}

.t_2-ikj > a.uemkn_91-fhe > div > span
{
	
}


.t_2-ikj > span.csp_15__vhiid
{
	display: none;
}
	

	
	
	.bf-39_ocieh
	{
		width: auto;
	}
	
	
	.hbgq_433__exku
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec:not(.active)
	{
		position: relative;
	}
	
	
		.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.uhx-15_b > .iyrgf_195-djec > .r-345_fbrcj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa
	{
		
		display: none;
	}
	


.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec.active > .k_457__nesa
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul
{
	display: block;
	max-height:300px;
}

.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li
{
	
}
	
	
.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hbgq_433__exku > .uhx-15_b > .iyrgf_195-djec > .k_457__nesa > ul > li > a > .h_648__o
{
	font-size: 14px;	
}
	
	
	
.uhx-15_b > .iyrgf_195-djec > .r-345_fbrcj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.uhx-15_b > .iyrgf_195-djec.active > .r-345_fbrcj > *
{
	font-size: 16px;
}	
		
.uhx-15_b > .iyrgf_195-djec:not(.active) > .r-345_fbrcj > .uupy_642-jpfze
{
	display: none;
}
	
	
	
.hbgq_433__exku .dnfk_507-ovk
{
	width: 24px;
}

.hbgq_433__exku .dnfk_507-ovk > .gfker_859__ih
{
	width: 24px;
	height: 24px;
}
	
	
.hbgq_433__exku .iyrgf_195-djec:not(.active) .dnfk_507-ovk > .gfker_859__ih
{
	margin-left: 0px;
}

.hbgq_433__exku .iyrgf_195-djec.active .dnfk_507-ovk > .gfker_859__ih
{
	border:1px solid #171717;
}

.hbgq_433__exku .dnfk_507-ovk > .gfker_859__ih > img
{
	height: 24px;
}
	

.na_659-hf .yed_698__s > .ojn-32_ufwh
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.yed_698__s .ytsr_111-k
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hbgq_433__exku.stbg-17_ts
	{
		float: none;
	}
	
.hbgq_433__exku.stbg-17_ts > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hbgq_433__exku .wobn_65__gdeu
	{
		line-height: 18px;
	}
	
	.hbgq_433__exku .dnfk_507-ovk > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hbgq_433__exku .dnfk_507-ovk > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.brfhk_754__homg {
    padding: 30px 20px;
	}
	
	.brfhk_754__homg > .jfgj_283__hnv
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.brfhk_754__homg > .jfgj_283__hnv > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.brfhk_754__homg > .jfgj_283__hnv > .ild-353_evd
	{
		padding-top: 10px
	}
	
	.brfhk_754__homg > .jfgj_283__hnv > .umia_105__wqgd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.umia_105__wqgd > .jnwmp-807_w
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ild-353_evd > .c_910-vepvn > img
	{
		max-width: none;
		width: 100%;
	}
	
	.brfhk_754__homg > .jfgj_283__hnv > .hcab_702-hdgg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.qdabi_416__xzjda
	{
		margin-top: 30px;
	}
		
	.zdaeq_284__ei { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.zdaeq_284__ei h2 { padding-bottom:20px; }
	.zdaeq_284__ei > .wgbec_1__see
	{
		padding: 20px;
	}

	.zdaeq_284__ei p + h2 { }
	.zdaeq_284__ei ul { }
	.zdaeq_284__ei li { }
	.zdaeq_284__ei table { width: 100% !important; }
	
	.zdaeq_284__ei img { max-width: 100% !important; }
	

	.nzas-920_uyx.vt-647_auczc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.nzas-920_uyx.vt-647_auczc h2
	{
		padding-bottom: 20px;
	}
	
	.nzas-920_uyx.vt-647_auczc ul
	{
		display: block;
	}
	
	.nzas-920_uyx.vt-647_auczc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.nzas-920_uyx.vt-647_auczc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.nzas-920_uyx ul.hrixa_699-ci > li > .nj_514-us
	{
		float: none !important;
	}
	
	.nzas-920_uyx ul.hrixa_699-ci > li > .dc_625__edu
	{
		padding: 0px;
	}
	
	
		.ca_747__th.vt-647_auczc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ca_747__th.vt-647_auczc h2
	{
		padding-bottom: 20px;
	}
	
	.ca_747__th.vt-647_auczc ul
	{
		display: block;
	}
	
	.ca_747__th.vt-647_auczc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ca_747__th.vt-647_auczc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ca_747__th.vt-647_auczc ul > li .dc_625__edu
	{
		padding: 0px;
	}
	
	.aeubj_309-iq
	{
		    padding: 20px;
	}
	
	
	.swgmy_990-flakf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.swgmy_990-flakf h2
	{
		padding-bottom: 20px;
		
	}
	
	.swgmy_990-flakf .c-807_zkp
	{
		padding: 20px;
	}
	
	.swgmy_990-flakf .c-807_zkp img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.swgmy_990-flakf .affq-327_qf
	{
		padding-left: 0px;
	}
	
	
	
	
	.egnqd_77__fvv
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.egnqd_77__fvv > .kxf_308-ai
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kxf_308-ai > .ajkp_887__je
	{
		display: block;
	}
	
	.kxf_308-ai > .q_435-gmh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kxf_308-ai > .q_435-gmh > .c_910-vepvn
	{
		
	}
	
	
	.jnwmp-807_w.tvtd_209__icgdt
	{
		margin-right: 0;
	}
	
	
	.jnwmp-807_w.tvtd_209__icgdt .xb_434-ae > input
	{
		max-width: none;
	}
	
	.jnwmp-807_w.tvtd_209__icgdt .hwl-450_ijb
	{
		max-width: none;
	}
	
	
	.c_910-vepvn > .vir_994__ideg.bgx_775-j
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ectz-365_lw
	{
		text-align: center;
	}
	
	.rtd-814_o
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.rtd-814_o li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.rtd-814_o li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dobbg_349-oe
	{
		margin-left: 20px !important;
		
	}
	
	.dobbg_349-oe > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.zdaeq_284__ei table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qimc_781-ikcy a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.zdaeq_284__ei > .wgbec_1__see.ib_411__i
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.wgbec_1__see ul.list-recomend > li
{
	display: block;
}
	
.sd_283__abmxo > .eqi_510-ggo
{
	width: 100%;
	float: none;
}
	
.sd_283__abmxo > .alejd-680_o
{
	width: 100%;
	float: none;
}

.sd_283__abmxo > .alejd-680_o > .dds_894-cpchf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


